@charset "UTF-8";@media
print{body{font-size:10pt;color:#000}#head,#topnav,#nav,#search{display:none}h1,h2,h3,h4,h5,h6{page-break-after:avoid;color:#000}h1{font-size:150%}h2{font-size:130%}h3{font-size:110%}#col1,#col1_inner{float:none;width:100%;margin:0;padding:0;border:0}#col2{display:none}#col3{display:none}}
